
[ tracks.SB_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_10_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_10
  
[ tracks.SB_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_11_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_11
  
[ tracks.SB_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_12_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_12
  
[ tracks.SB_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_13_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_13
  
[ tracks.SB_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_14_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_14
  
[ tracks.SB_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_15_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_15
  
[ tracks.SB_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_16_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_16
  
[ tracks.SB_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_17_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_17
  
[ tracks.SB_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_18_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_18
  
[ tracks.SB_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_19_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_19
  
[ tracks.SB_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_1_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_1
  
[ tracks.SB_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_20_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_20
  
[ tracks.SB_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_21_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_21
  
[ tracks.SB_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_22_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_22
  
[ tracks.SB_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_23_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_23
  
[ tracks.SB_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_24_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_24
  
[ tracks.SB_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_25_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_25
  
[ tracks.SB_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_26_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_26
  
[ tracks.SB_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_27_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_27
  
[ tracks.SB_28 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_28_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_28
  
[ tracks.SB_29 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_29_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_29
  
[ tracks.SB_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_2_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_2
  
[ tracks.SB_30 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_30_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_30
  
[ tracks.SB_31 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_31_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_31
  
[ tracks.SB_32 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_32_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_32
  
[ tracks.SB_33 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_33_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_33
  
[ tracks.SB_34 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_34_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_34
  
[ tracks.SB_35 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_35_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_35
  
[ tracks.SB_36 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_36_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_36
  
[ tracks.SB_37 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_37_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_37
  
[ tracks.SB_38 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_38_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_38
  
[ tracks.SB_39 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_39_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_39
  
[ tracks.SB_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_3_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_3
  
[ tracks.SB_40 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_40_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_40
  
[ tracks.SB_41 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_41_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_41
  
[ tracks.SB_42 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_42_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_42
  
[ tracks.SB_43 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_43_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_43
  
[ tracks.SB_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_4_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_4
  
[ tracks.SB_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_5_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_5
  
[ tracks.SB_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_6_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_6
  
[ tracks.SB_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_7_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_7
  
[ tracks.SB_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_8_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_8
  
[ tracks.SB_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SB_9_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_9
  
[ tracks.SM_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_10_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_10
  
[ tracks.SM_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_11_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_11
  
[ tracks.SM_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_12_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_12
  
[ tracks.SM_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_13_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_13
  
[ tracks.SM_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_14_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_14
  
[ tracks.SM_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_15_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_15
  
[ tracks.SM_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_16_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_16
  
[ tracks.SM_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_17_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_17
  
[ tracks.SM_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_18_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_18
  
[ tracks.SM_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_19_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_19
  
[ tracks.SM_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_1_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_1
  
[ tracks.SM_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_20_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_20
  
[ tracks.SM_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_21_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_21
  
[ tracks.SM_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_22_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_22
  
[ tracks.SM_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_23_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_23
  
[ tracks.SM_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_24_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_24
  
[ tracks.SM_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_25_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_25
  
[ tracks.SM_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_26_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_26
  
[ tracks.SM_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_27_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_27
  
[ tracks.SM_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_2_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_2
  
[ tracks.SM_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_3_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_3
  
[ tracks.SM_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_4_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_4
  
[ tracks.SM_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_5_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_5
  
[ tracks.SM_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_6_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_6
  
[ tracks.SM_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_7_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_7
  
[ tracks.SM_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_8_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_8
  
[ tracks.SM_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SM_9_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_9
  
[ tracks.SZ_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_10_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_10
  
[ tracks.SZ_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_11_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_11
  
[ tracks.SZ_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_12_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_12
  
[ tracks.SZ_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_13_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_13
  
[ tracks.SZ_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_14_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_14
  
[ tracks.SZ_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_15_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_15
  
[ tracks.SZ_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_16_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_16
  
[ tracks.SZ_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_17_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_17
  
[ tracks.SZ_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_18_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_18
  
[ tracks.SZ_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_19_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_19
  
[ tracks.SZ_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_1_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_1
  
[ tracks.SZ_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_20_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_20
  
[ tracks.SZ_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_21_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_21
  
[ tracks.SZ_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_22_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_22
  
[ tracks.SZ_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_23_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_23
  
[ tracks.SZ_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_24_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_24
  
[ tracks.SZ_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_25_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_25
  
[ tracks.SZ_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_26_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_26
  
[ tracks.SZ_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_27_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_27
  
[ tracks.SZ_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_2_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_2
  
[ tracks.SZ_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_3_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_3
  
[ tracks.SZ_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_4_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_4
  
[ tracks.SZ_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_5_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_5
  
[ tracks.SZ_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_6_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_6
  
[ tracks.SZ_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_7_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_7
  
[ tracks.SZ_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_8_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_8
  
[ tracks.SZ_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/n11_1/SZ_9_shandong.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_9
  